RubyGems Navigation menu

fluent-plugin-arrow 0.0.4

Apache Arrow formatter plugin for fluentd.

Versions:

  1. 0.0.4 - February 01, 2019 (12.5 KB)
  2. 0.0.3 - December 17, 2018 (14 KB)
  3. 0.0.2 - December 01, 2018 (13.5 KB)
  4. 0.0.1 - November 28, 2018 (12 KB)

Runtime Dependencies (3):

  • fluentd >= 0.14.10, < 2
  • red-arrow >= 0.12
  • red-parquet >= 0
  • Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Owners:

    Authors:

    • joker1007

    SHA 256 checksum:

    5b0bd6637ee9ede79da1c6eea5247ce499d5111303921eab78a9b26f5452b3c6

    Total downloads 1,567

    For this version 602

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: